Раскрытие информации в atvise scada

Дата публикации:
25.04.2014
Дата изменения:
25.04.2014
Всего просмотров:
1010
Опасность:
Низкая
Наличие исправления:
Да
Количество уязвимостей:
1
CVSSv2 рейтинг:
(AV:A/AC:L/Au:N/C:P/I:N/A:N/E:U/RL:O/RC:C) = Base:3.3/Temporal:2.4
CVE ID:
CVE-2014-0160
Вектор эксплуатации:
Локальная сеть
Воздействие:
Раскрытие важных данных
CWE ID:
Нет данных
Наличие эксплоита:
Нет данных
Уязвимые продукты:
atvise 2.x
Уязвимые версии: atvise scada 2.3.x, 2.4.x, 2.5.0 и 2.5.1, возможно более ранние версии

Описание:
Уязвимость позволяет удаленному пользователю получить доступ к определенной конфиденциальной информации.

Уязвимость существует из-за прилагаемой в комплекте уязвимой версии OpenSSL.
Подробное описание уязвимости доступно по адресу:
http://www.securitylab.ru/vulnerability/451274.php

URL производителя: http://www.atvise.com/en/company

Решение: Установите исправление с сайта производителя.

Ссылки: http://www.atvise.com/en/news-events/news/260-important-security-update-heartbleed-bug

или введите имя

CAPTCHA